<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="7706" systemVersion="14F27" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7703"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view tag="14" contentMode="scaleToFill" placeholderIntrinsicWidth="300" placeholderIntrinsicHeight="385" id="8uR-PV-sGw" customClass="CommandClassCameraStreamDetailView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view tag="105" contentMode="scaleToFill" placeholderIntrinsicWidth="300" placeholderIntrinsicHeight="225" translatesAutoresizingMaskIntoConstraints="NO" id="8Rj-j4-XP6">
                    <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="225" id="F5y-eO-sya"/>
                        <constraint firstAttribute="width" constant="300" id="ueW-zy-oHz"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="F5y-eO-sya"/>
                            <exclude reference="ueW-zy-oHz"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="F5y-eO-sya"/>
                            <include reference="ueW-zy-oHz"/>
                        </mask>
                    </variation>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="obj-yG-RRW" userLabel="Button - fullscreen" customClass="CustomButton">
                    <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="36" id="euV-He-4ZS"/>
                        <constraint firstAttribute="width" constant="36" id="rkg-CZ-UYN"/>
                    </constraints>
                    <state key="normal" image="tp_01_img_control_camera_screen_full">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="euV-He-4ZS"/>
                            <exclude reference="rkg-CZ-UYN"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="euV-He-4ZS"/>
                            <include reference="rkg-CZ-UYN"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnFullscreenTouched:" destination="8uR-PV-sGw" eventType="touchUpInside" id="S6n-lf-aE1"/>
                    </connections>
                </button>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="tp_01_img_control_camera_movebg" translatesAutoresizingMaskIntoConstraints="NO" id="kC3-yJ-p22">
                    <rect key="frame" x="0.0" y="0.0" width="240" height="128"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4u4-FA-yiH" userLabel="Button - up" customClass="CustomButton">
                    <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                    <state key="normal" image="tp_01_img_control_camera_up">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="btnMoveUpTouched:" destination="8uR-PV-sGw" eventType="touchUpInside" id="3tg-u9-qaA"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vMP-7P-9xZ" userLabel="Button - down" customClass="CustomButton">
                    <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                    <state key="normal" image="tp_01_img_control_camera_down">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="btnMoveDownTouched:" destination="8uR-PV-sGw" eventType="touchUpInside" id="uni-Wd-Ani"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vSl-h1-7Ta" userLabel="Button - left" customClass="CustomButton">
                    <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                    <state key="normal" image="tp_01_img_control_camera_left">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="btnMoveLeftTouched:" destination="8uR-PV-sGw" eventType="touchUpInside" id="WFd-qj-CmR"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="42b-Cd-DxR" userLabel="Button - right" customClass="CustomButton">
                    <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                    <state key="normal" image="tp_01_img_control_camera_right">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="btnMoveRightTouched:" destination="8uR-PV-sGw" eventType="touchUpInside" id="Ehj-MF-viF"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="8Rj-j4-XP6" secondAttribute="trailing" id="382-6P-xch"/>
                <constraint firstItem="kC3-yJ-p22" firstAttribute="top" secondItem="8Rj-j4-XP6" secondAttribute="bottom" constant="20" id="5hh-Tp-smT"/>
                <constraint firstItem="obj-yG-RRW" firstAttribute="top" secondItem="8uR-PV-sGw" secondAttribute="top" constant="5" id="5j5-Hl-HGx"/>
                <constraint firstItem="kC3-yJ-p22" firstAttribute="leading" secondItem="vSl-h1-7Ta" secondAttribute="leading" id="IiI-mj-MRm"/>
                <constraint firstItem="8Rj-j4-XP6" firstAttribute="leading" secondItem="8uR-PV-sGw" secondAttribute="leading" id="Iu6-Jl-dIV"/>
                <constraint firstItem="8Rj-j4-XP6" firstAttribute="top" secondItem="8uR-PV-sGw" secondAttribute="top" id="MQx-7z-wNL"/>
                <constraint firstAttribute="trailing" secondItem="obj-yG-RRW" secondAttribute="trailing" constant="5" id="Od0-5b-FdD"/>
                <constraint firstAttribute="centerX" secondItem="kC3-yJ-p22" secondAttribute="centerX" id="QP3-Uq-hog"/>
                <constraint firstItem="4u4-FA-yiH" firstAttribute="top" secondItem="8Rj-j4-XP6" secondAttribute="bottom" constant="20" id="ZDM-dv-W1n"/>
                <constraint firstItem="42b-Cd-DxR" firstAttribute="trailing" secondItem="kC3-yJ-p22" secondAttribute="trailing" id="brY-Pq-NM2"/>
                <constraint firstItem="vMP-7P-9xZ" firstAttribute="centerX" secondItem="kC3-yJ-p22" secondAttribute="centerX" id="gYG-bZ-F5V"/>
                <constraint firstItem="kC3-yJ-p22" firstAttribute="centerY" secondItem="vSl-h1-7Ta" secondAttribute="centerY" id="kwe-ru-9NZ"/>
                <constraint firstItem="42b-Cd-DxR" firstAttribute="centerY" secondItem="kC3-yJ-p22" secondAttribute="centerY" id="lms-di-uHE"/>
                <constraint firstItem="vMP-7P-9xZ" firstAttribute="bottom" secondItem="kC3-yJ-p22" secondAttribute="bottom" id="mW0-yr-s9B"/>
                <constraint firstItem="kC3-yJ-p22" firstAttribute="top" secondItem="4u4-FA-yiH" secondAttribute="bottom" constant="-40" id="pkT-YS-7Nn"/>
                <constraint firstItem="4u4-FA-yiH" firstAttribute="centerX" secondItem="kC3-yJ-p22" secondAttribute="centerX" id="qdw-1K-87S"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="8Rj-j4-XP6"/>
                    <exclude reference="obj-yG-RRW"/>
                    <exclude reference="kC3-yJ-p22"/>
                    <exclude reference="4u4-FA-yiH"/>
                    <exclude reference="vMP-7P-9xZ"/>
                    <exclude reference="vSl-h1-7Ta"/>
                    <exclude reference="42b-Cd-DxR"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="brY-Pq-NM2"/>
                    <exclude reference="lms-di-uHE"/>
                    <exclude reference="ZDM-dv-W1n"/>
                    <exclude reference="qdw-1K-87S"/>
                    <exclude reference="5j5-Hl-HGx"/>
                    <exclude reference="Od0-5b-FdD"/>
                    <exclude reference="gYG-bZ-F5V"/>
                    <exclude reference="mW0-yr-s9B"/>
                    <exclude reference="382-6P-xch"/>
                    <exclude reference="Iu6-Jl-dIV"/>
                    <exclude reference="MQx-7z-wNL"/>
                    <exclude reference="5hh-Tp-smT"/>
                    <exclude reference="IiI-mj-MRm"/>
                    <exclude reference="QP3-Uq-hog"/>
                    <exclude reference="kwe-ru-9NZ"/>
                    <exclude reference="pkT-YS-7Nn"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="8Rj-j4-XP6"/>
                    <include reference="obj-yG-RRW"/>
                    <include reference="kC3-yJ-p22"/>
                    <include reference="4u4-FA-yiH"/>
                    <include reference="vMP-7P-9xZ"/>
                    <include reference="vSl-h1-7Ta"/>
                    <include reference="42b-Cd-DxR"/>
                </mask>
                <mask key="constraints">
                    <include reference="brY-Pq-NM2"/>
                    <include reference="lms-di-uHE"/>
                    <exclude reference="ZDM-dv-W1n"/>
                    <include reference="qdw-1K-87S"/>
                    <include reference="5j5-Hl-HGx"/>
                    <include reference="Od0-5b-FdD"/>
                    <include reference="gYG-bZ-F5V"/>
                    <include reference="mW0-yr-s9B"/>
                    <include reference="382-6P-xch"/>
                    <include reference="Iu6-Jl-dIV"/>
                    <include reference="MQx-7z-wNL"/>
                    <include reference="5hh-Tp-smT"/>
                    <include reference="IiI-mj-MRm"/>
                    <include reference="QP3-Uq-hog"/>
                    <include reference="kwe-ru-9NZ"/>
                    <include reference="pkT-YS-7Nn"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnFullscreen" destination="obj-yG-RRW" id="Hw6-hK-7gi"/>
                <outlet property="btnMoveDown" destination="vMP-7P-9xZ" id="tPY-sc-j2x"/>
                <outlet property="btnMoveLeft" destination="vSl-h1-7Ta" id="uvU-0u-eo2"/>
                <outlet property="btnMoveRight" destination="42b-Cd-DxR" id="W8p-Rf-gVi"/>
                <outlet property="btnMoveUp" destination="4u4-FA-yiH" id="71h-7R-4HW"/>
                <outlet property="playerContainer" destination="8Rj-j4-XP6" id="dgR-ty-e40"/>
            </connections>
            <point key="canvasLocation" x="148" y="-482.5"/>
        </view>
        <view tag="17" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="200" id="bh7-4i-4HW" customClass="CommandClassMeterCurrentOfDAWONView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="dawon_meter_graph_bg" translatesAutoresizingMaskIntoConstraints="NO" id="9IT-5F-Hdi">
                    <rect key="frame" x="0.0" y="0.0" width="240" height="128"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="180" id="U1N-co-5J3"/>
                        <constraint firstAttribute="height" constant="180" id="vse-Ai-RZ8"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="U1N-co-5J3"/>
                            <exclude reference="vse-Ai-RZ8"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="U1N-co-5J3"/>
                            <include reference="vse-Ai-RZ8"/>
                        </mask>
                    </variation>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" placeholderIntrinsicWidth="150" placeholderIntrinsicHeight="32" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fdt-Wk-47h" userLabel="Label - Meter" customClass="CustomLabel">
                    <rect key="frame" x="0.0" y="0.0" width="184" height="32"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="JtN-sp-uLq"/>
                        <constraint firstAttribute="width" constant="200" id="nma-0v-Nu9">
                            <variation key="heightClass=regular-widthClass=compact" constant="150"/>
                        </constraint>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="27"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="JtN-sp-uLq"/>
                            <exclude reference="nma-0v-Nu9"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="JtN-sp-uLq"/>
                            <include reference="nma-0v-Nu9"/>
                        </mask>
                    </variation>
                </label>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="centerY" secondItem="9IT-5F-Hdi" secondAttribute="centerY" id="8ST-6f-8r5"/>
                <constraint firstAttribute="centerX" secondItem="9IT-5F-Hdi" secondAttribute="centerX" id="YfK-du-OvK"/>
                <constraint firstAttribute="centerY" secondItem="fdt-Wk-47h" secondAttribute="centerY" id="fYY-bt-oQk">
                    <variation key="heightClass=regular-widthClass=compact" constant="-15"/>
                </constraint>
                <constraint firstAttribute="centerX" secondItem="fdt-Wk-47h" secondAttribute="centerX" id="qqy-Qh-VKz"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="9IT-5F-Hdi"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="fYY-bt-oQk"/>
                    <exclude reference="qqy-Qh-VKz"/>
                    <exclude reference="8ST-6f-8r5"/>
                    <exclude reference="YfK-du-OvK"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="9IT-5F-Hdi"/>
                </mask>
                <mask key="constraints">
                    <include reference="fYY-bt-oQk"/>
                    <include reference="qqy-Qh-VKz"/>
                    <include reference="8ST-6f-8r5"/>
                    <include reference="YfK-du-OvK"/>
                </mask>
            </variation>
            <connections>
                <outlet property="constraintControlLabelWidth" destination="nma-0v-Nu9" id="z6q-GQ-vko"/>
                <outlet property="lblMeter" destination="fdt-Wk-47h" id="4gy-MJ-oDA"/>
            </connections>
            <point key="canvasLocation" x="104" y="-129"/>
        </view>
        <view tag="18" contentMode="scaleToFill" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" id="oR1-zz-9Nv" customClass="CommandClassMeterTotalOfDAWONView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="6ZC-Me-2Ax" customClass="CustomImageView">
                    <rect key="frame" x="0.0" y="0.0" width="240" height="128"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="50" id="W4o-e2-e95"/>
                        <constraint firstAttribute="height" constant="50" id="aEE-w8-BiT"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="rect" keyPath="rectForCap">
                            <rect key="value" x="-1" y="0.0" width="0.0" height="0.0"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="W4o-e2-e95"/>
                            <exclude reference="aEE-w8-BiT"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="W4o-e2-e95"/>
                            <include reference="aEE-w8-BiT"/>
                        </mask>
                    </variation>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4Gc-UY-n5l" userLabel="Label - Meter" customClass="CustomLabel">
                    <rect key="frame" x="0.0" y="0.0" width="184" height="32"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="SDt-zj-X0d"/>
                        <constraint firstAttribute="width" constant="200" id="eLb-mP-Wsi">
                            <variation key="heightClass=regular-widthClass=compact" constant="135"/>
                        </constraint>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <nil key="highlightedColor"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="SDt-zj-X0d"/>
                            <exclude reference="eLb-mP-Wsi"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="SDt-zj-X0d"/>
                            <include reference="eLb-mP-Wsi"/>
                        </mask>
                    </variation>
                </label>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="4Gc-UY-n5l" firstAttribute="top" secondItem="oR1-zz-9Nv" secondAttribute="top" id="Bxr-q5-ofb">
                    <variation key="heightClass=regular-widthClass=compact" constant="18"/>
                </constraint>
                <constraint firstItem="6ZC-Me-2Ax" firstAttribute="leading" secondItem="oR1-zz-9Nv" secondAttribute="leading" id="GuU-1P-i0k"/>
                <constraint firstItem="6ZC-Me-2Ax" firstAttribute="top" secondItem="oR1-zz-9Nv" secondAttribute="top" id="HFx-va-uCt"/>
                <constraint firstItem="4Gc-UY-n5l" firstAttribute="leading" secondItem="6ZC-Me-2Ax" secondAttribute="trailing" constant="15" id="V7E-EO-Qwh"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="6ZC-Me-2Ax"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="Bxr-q5-ofb"/>
                    <exclude reference="V7E-EO-Qwh"/>
                    <exclude reference="GuU-1P-i0k"/>
                    <exclude reference="HFx-va-uCt"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="6ZC-Me-2Ax"/>
                </mask>
                <mask key="constraints">
                    <include reference="Bxr-q5-ofb"/>
                    <include reference="V7E-EO-Qwh"/>
                    <include reference="GuU-1P-i0k"/>
                    <include reference="HFx-va-uCt"/>
                </mask>
            </variation>
            <connections>
                <outlet property="constraintControlLabelWidth" destination="eLb-mP-Wsi" id="XVc-2d-MV2"/>
                <outlet property="imgvIcon" destination="6ZC-Me-2Ax" id="RHn-Zh-5QR"/>
                <outlet property="lblMeter" destination="4Gc-UY-n5l" id="tQz-Yq-osO"/>
            </connections>
            <point key="canvasLocation" x="455" y="-164.5"/>
        </view>
    </objects>
    <resources>
        <image name="dawon_meter_graph_bg" width="180" height="180"/>
        <image name="tp_01_img_control_camera_down" width="40" height="40"/>
        <image name="tp_01_img_control_camera_left" width="40" height="40"/>
        <image name="tp_01_img_control_camera_movebg" width="120" height="120"/>
        <image name="tp_01_img_control_camera_right" width="40" height="40"/>
        <image name="tp_01_img_control_camera_screen_full" width="36" height="36"/>
        <image name="tp_01_img_control_camera_up" width="40" height="40"/>
    </resources>
</document>
